マストドン 2.4.0 rc1 公開

マストドンの次期バージョン「2.4.0」のプレリリース版、「2.4.0rc1」が公開されました。

噂の「プログレッシブウェブアプリ」への対応作業が開始されました。

iOSの場合、10.3以降がプログレッシブウェブアプリに対応しています。
iOS 10.3.1搭載のiPhone Xホーム画面から、2.4.0rc1が適用された複数のインスタンスのプログレッシブウェブアプリの起動を試してみました。
しかしながら、現時点では以下のエラーが出てしまう状況でした。(Issue #6989
正式版までには修正され、プログレッシブウェブアプリが利用できるのでしょうか。気になります。

(18/05/10 追記) 不具合に該当するGithub issuesへのリンクを追記しました。